Bug 1022554 - DV Installer doesn't exit when run in completely automated mode
DV Installer doesn't exit when run in completely automated mode
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0
Unspecified Unspecified
urgent Severity high
: ER3
: 6.0
Assigned To: Thomas Hauser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 09:57 EDT by Filip Nguyen
Modified: 2014-07-09 01:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:37:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Nguyen 2013-10-23 09:57:45 EDT
When using installer in completely automated mode (using the generated test script) the installer doesn't exit. This makes it hard to use in automated enviornment.
Comment 1 belong 2013-11-17 22:09:06 EST
Fixed before GA of major release - setting to requires_doc_text- accordingly

Note You need to log in before you can comment on or make changes to this bug.